@charset "utf-8";
/* CSS 公共CSS文件 */
/* 清楚默认样式 */
*{
    margin:0;
    padding:0;
}
html,body{
    height:100%;
}
body,div,td,input,button,a,h1,h2,h3,h4,h5,p,a,ul,li,label,select,i,strong,textarea{
    margin:0;
    padding:0;
    font-family:'微软雅黑' ,Arial, Verdana;
    font-size:12px;
    line-height:24px;
}
input[type="submit"],
input[type="reset"],
input[type="button"], input[type="text"],
button,Contactpassword,ContactName,select,a,Contacttext,
radio
push-button
square-button
button
button-bevel
listbox
listitem
menulist
menulist-button
menulist-text
menulist-textfield
scrollbarbutton-up
scrollbarbutton-down
scrollbarbutton-left
scrollbarbutton-right
scrollbartrack-horizontal
scrollbartrack-vertical
scrollbarthumb-horizontal
scrollbarthumb-vertical
scrollbargripper-horizontal
scrollbargripper-vertical
slider-horizontal
slider-vertical
sliderthumb-horizontal
sliderthumb-vertical
caret
searchfield
searchfield-decoration
searchfield-results-decoration
searchfield-results-button
searchfield-cancel-button
textfield
textarea {
    -webkit-appearance: none;
    appearance:none;
    -moz-appearance:none;
    border-radius:none;
}

ul,li{
    list-style: none;
}
button,a{
    cursor:pointer;
}
button{
    background: none;
    border:none;
}
button：hover{
    background: none;
    border:none;
}
a:link {
    background: none;
    text-decoration: none;
}
a:visited {
    background: none;
    text-decoration: none;
}
a:hover {
    background: none;
    text-decoration: none;
}
a:active {
    background: none;
    text-decoration: none;
}

.editor{line-height:1.8;text-align:left;padding:0 2% 5% 2%;}
.editor p{text-indent:0em;}
.editor ol li{list-style-type:circle;margin-left:25px;}
.editor ul li{list-style-type:square;margin-left:25px;}

.page{margin-top:40px;margin-bottom:40px;text-align:center;}
.page a{display:inline-block;color:#999999;font-size:14px;width:30px;height:30px;text-align:center;border-bottom:2px solid #999999;}
.page a.now{color:#920d14;border-bottom:2px solid #920d14;}
.page span.current{color:#920d14;border-bottom:2px solid #920d14;display:inline-block;font-size:14px;width:30px;height:30px;text-align:center;}
.page a.page_prev{background:url(../images/ico_page_prev.jpg) no-repeat 10px 20px;border-bottom:0 none;}
.page a.page_next{background:url(../images/ico_page_next.jpg) no-repeat 10px 20px;border-bottom:0 none;}

/*公用浮动样式*/
.pull-left{
    float: left;
}
.pull-right{
    float: right;
}
/*文本对齐方式*/
.text-left{
    text-align: left;
}
.text-center{
    text-align: center;
}
.text-right{
    text-align: right;
}
/*字体颜色*/
.text-red{
    color: red;
}
/*清除浮动*/
.clearfix:after{
    content: "020";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.clear{
    content: "020";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.clearfix {
    /* 触发 hasLayout */
    zoom: 1;
}
/* CSS 布局文件 */
html,body{
    background:#fff;
    font-family:'微软雅黑' ,Arial, Verdana;
}
td img,img{ width: 100%;}
#Contactpassword,#ContactName,select,a,#Contacttext,#message{
    -webkit-tap-highlight-color: transparent;
    -webkit-appearance: none;
    appearance:none;
    -moz-appearance:none;
    border:none;
    border-radius:0;
}
.container{
    max-width: 640px;
    margin:0 auto;
}
/*头部 CSS布局样式*/
.header{text-align:center;height:67px;line-height:55px;color:#FFFFFF; background:#920d14;}

.member_table{width:90%;padding:0 5%;}
.member_table td{padding:2% 0; text-align:left;}

.logo{display: inline-block; padding-top:17px; text-align:center; float:left;padding-right:0px;-webkit-tap-highlight-color: transparent; }
.logo img {width:29em;}
.logo span{display: inline-block; margin-top:-28px; text-align:center; float:right;-webkit-tap-highlight-color: transparent; position:absolute;margin-left:120px; }
.logo span img {width:5em; }
.header span{color:#FFFFFF; font-size:24px; text-shadow:1px 1px #085C8F; text-decoration:none; padding:0 10px 0 0; font-weight:normal; margin:0px;}
a.left_bt{float:left;color:#333; width:67px; height:43px; text-align:center; background:url(../images/icon2.png) no-repeat left center; line-height:43px; font-size:16px; font-weight:bold; margin:4px 0 0 18px;}
a.right_bt{float:right;color:#333; width:67px;text-align:left; background:url(../images/icon6.png) no-repeat right center; font-size:16px;margin:-32px 18px 0 18px;}

a.right_bt1{float:right;color:#333; width:47px;text-align:left; background:url(../images/icon6.png) no-repeat right center; font-size:16px;margin:-32px 18px 0 18px;}
a.right_bt1 span{float:right;color:#333; width:77px;text-align:right; font-size:16px;margin:0px 18px 0 18px;}

a.right_bt span{float:right;color:#333; width:67px;text-align:left; font-size:16px;margin:0px 18px 0 18px;}

.header-box1{border-bottom:1px #ededed solid;}
.header-box h3{
    color:#333; font-size:16px;margin:4px 0 0 18px; line-height:43px;font-weight:normal;
}
.header-box1 h3{
    color:#333; font-size:16px;margin:4px 0 0 18px; line-height:43px;font-weight:normal;
}
.header-title h3{color:#333; font-size:18px;margin:4px 0 0 18px; line-height:43px;font-weight:normal; text-align:center;padding-top:10px;}	
/*banner CSS布局样式*/
.banner{
    margin:30px auto 0px auto;
}
.slideBox{ position:relative; overflow:hidden; margin:0 auto;width:96%;/* 设置焦点图最大宽度 */ }
.slideBox1{ position:relative; overflow:hidden; margin:0 auto;  }
.slideBox .hd{ position:absolute; height:1.4em; line-height:1.4em; bottom:0.5em; right:0; z-index:1;
               width:100%; text-align:center;
               background-size:100%; }
.slideBox .hd li{ display:inline-block; width:1.25em; height:1.25em; 
                  background:url(../images/icon1.png) no-repeat left top;
                  background-size:0.85em; text-indent:-9999px; 
                  overflow:hidden; margin:0em 0.4em 1.8em 0.4em;
                  position:relative; 
                  z-index:2;
}
.slideBox .hd li.on{ background:url(../images/icon1a.png) no-repeat left top; background-size:0.85em;  }
.slideBox .bd{ position:relative; z-index:0; }
.slideBox .bd li{ position:relative; text-align:center;  }
.slideBox .bd li img{ background:url(images/loading.gif) center center no-repeat;  
                      vertical-align:top; width:100%;/* 图片宽度100%，达到自适应效果 */}
.slideBox .bd li a { -webkit-tap-highlight-color:rgba(0,0,0,0);  }  /* 去掉链接触摸高亮 */


.slideBox1 .hd{ position:absolute; height:1.4em; line-height:1.4em; bottom:0.5em; right:0; z-index:1;
                width:100%; text-align:center;
                background-size:100%; }
.slideBox1 .hd li{ display:inline-block; width:1.25em; height:1.25em; 
                   background:url(../images/icon1b.png) no-repeat left top;
                   background-size:1.05em; text-indent:-9999px; overflow:hidden; margin:0em 0.4em 1.8em 0.4em;  position:relative; z-index:2; }
.slideBox1 .hd li.on{ background:url(../images/icon1a.png) no-repeat left top; background-size:1.25em;  }
.slideBox1 .bd{ position:relative; z-index:0; }
.slideBox1 .bd li{ position:relative; text-align:center;  }
.slideBox1 .bd li img{ background:url(images/loading.gif) center center no-repeat;  
                       vertical-align:top; width:100%;/* 图片宽度100%，达到自适应效果 */}
.slideBox1 .bd li a { -webkit-tap-highlight-color:rgba(0,0,0,0);  }  /* 去掉链接触摸高亮 */
/*商品列表*/
.goods{
    padding: 10px 0;
    margin-bottom:0px;
}
.goods img{
    width: 100%;
}
.goods-list{
    padding:0 15px;
}
.goods-list li{
    float: left;
    width:100%;
}
.goods-box{
    padding:10px;
}
.goods-body{
    padding:5px;
}
.goods-box img{
    width: 100%;
}
.goods-body span{
    display: block;
}
.goods-body .goods-title{
    padding: 5px;
}
.goods-text{
    padding: 5px;
}
/*底部导航*/
.nav{
    margin:0 15px 0 15px;
    background: #f7f7f7;
    text-align:center
}
.nav ul {
    margin:0 15px;
    padding:2em;
    list-style-type: none;
}
.nav ul li a{
    color:#000;
    padding:20px 0;
    text-align:center;
    font-size:1.2em;
    line-height:280%;
    margin:5px 0;
}
.nav ul li:first-child {
    margin-left: 0;
}
.app_img{
    margin:10px 15px 20px 15px;
}
.app_img1{
    margin:10px 15px 0px 15px;

}
.menu_link{
    margin:0 15px 0 15px;
    border-top:1px #000 solid;
}
.services_content{margin:0px;color:#000; padding:0px 15px 0px 15px; margin:8px 0 5px 0; text-align:left; }
.services_content a{color:#666; text-decoration:none;text-align:left; font-size:1.0em;padding:10px 0px; -webkit-tap-highlight-color: transparent; -webkit-tap-highlight-color: transparent;  width: 100%; }

.services_content1{margin:0px;color:#000; padding:0px 15px 0px 15px; margin:8px 0 5px 0; text-align:left; }
.services_content1 a{color:#666; text-decoration:none;text-align:left; font-size:1.0em;padding:10px 0px; -webkit-tap-highlight-color: transparent; -webkit-tap-highlight-color: transparent;  width: 100%; }
.bottoms{border-bottom:1px #e1e1e1 solid;padding-top:5px;}
.bottoma{border-bottom:1px #000 solid;padding-top:5px;}

#button{color:#FFFFFF; margin:0 15px 0 15px;border-bottom:2px #e1e1e1 solid; text-align:center;}
#button img{ width:5.5em; height:3.25em; background-size:1.85em;}
.footer {
    text-align:center;
    font-size:0.9em;
    color:#930e15;
    margin:1em 0 1em 0;
}
.footer p{
    color:#666;
    font-size:0.9em;
    font-weight:none;
    margin:0.3em 0 1em 0;
}

.text{
    margin:0 15px 0 15px;
}	
.text h2{
    font-size:1.8em;
    color:#920d14;
    text-align:center;
    margin:0px 15px;
    padding-top:20px;
}	
.text h5{
    font-size:1.4em;
    color:#5f5f5f;
    text-align:center;
    margin:8px 15px;
    font-weight:normal;
    padding-bottom:20px;
}		
.text p{
    line-height:180%;
    font-size:1.2em;
    margin:8px 15px;
    text-align:justify;
}	
.newx_page{
    margin:30px 15px 60px 15px;
}
.newx_page td{
    padding:30px 0;
}	
.text1{
    margin:20px 15px 60px 15px;
}	
.text1 p{
    line-height:180%;
    font-size:1.2em;
    margin:8px 15px;
    text-align:justify;
}			
.text3{
    margin:0 15px 0 15px;
}	
.text3 h3{
    font-size:1.8em;
    color:#333;
    text-align:left;
    margin:12px 15px;
    padding-top:20px;
}	
.text3 h4{
    font-size:1.4em;
    color:#333;
    text-align:left;
    margin:0px 15px;
    font-weight:normal;
    padding-bottom:0px;
}
.text3 h4 span{
    font-size:1.0em;
    color:#920d14;
    text-align:left;
    font-weight:bold;
    margin-bottom:2px;
}	
.wares{
    margin:30px 15px 120px 15px;
    border-top:1px #ededed solid;
}	
.wares1{
    margin:30px 15px 120px 15px;
}	
.wares h3{
    font-size:1.8em;
    color:#333;
    text-align:left;
    margin:12px 15px;
    padding-top:20px;
    font-weight:normal;
}						
.wares-list{
    padding:0 0px;
    margin:0 auto;
}
.wares-list li{
    float: left;
    width: 46%;
    margin-left:2%;
    margin-right:2%;
    margin-bottom:4%;
    box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;-ms-box-sizing:border-box;
    position: relative;
    padding-bottom:46%;
    height: 0;

}


.wares-list li a{display:block;position:absolute;top:0;left:0;border:1px solid #e3e3e3;z-index:2;background:transparent;text-decoration: none;-webkit-tap-highlight-color:rgba(104,104,104,0.7);}
.wares-list li a:after{content:''; display:block; position:absolute; top:0; left:0; width:100%; height:100%;z-index:3;}
.wares-list li a:active:after{background:rgba(104,104,104,0.7);}
.wares-list li a:active{outline:0;}
.wares-list li a:active{color:#006699;}
.wares-box{padding:0px;}

.wares-box img{width: 100%;}

.new1{
    margin:30px 15px 20px 15px;
}	


.new1-list{
    padding:0 0px;
}
.new1-list li{
    float: left;
    width: 50%;
}
.new1-box{
    padding:0px;
}
.new1-body{
    padding:5px;
}
.new1-box img{
    width: 100%;
}
.new1-box p{
    color:#333;
    font-size:1.2em;
    height:1.4rem;overflow:hidden;
}
.new1-box h3{
    color:#999;
    font-size:1.0em;
    font-weight:normal;
}
.bottomnew{border-top:1px #e1e1e1 solid;margin:30px 0px 20px 0px;}
.jf{
    background:#e8e8e8;
    height:60px;
    margin-top:20px;
}
#content{background:#f4f4f4; height:auto;padding-bottom:20px;}	
.title{color:#333; font-size:16px;margin:4px 0 0 18px; line-height:43px;font-weight:normal; text-align:center;padding-top:10px;}
#content p a{color:#bebebe;margin:0px 15px 60px 15px; }
.contactForm {margin:5px 15px 15px 15px;padding-botton:30px;}
.contactForm label{ width:100%; margin-top:10px; }
.contactForm label .required { color:red; }
.contactForm .ContactName { background-color: #fff; border:none; padding: 3px 10px; height: 30px; color: #333; width: 95%; outline: none;margin-top:6px; display:block;}
.contactForm #Contactpassword { background-color: #fff;  border:none;padding: 3px 10px; height: 30px; color: #333; width: 95%; outline: none; margin-top:6px;}
.contactForm  select {
    height:2.5em;
    width: 100%;
    border:0 none;
    padding-left:0.25em;
    padding-top:0.25em;
    padding-right:0.25em;
    background:url(../images/icon3.png) no-repeat right center;
    background-size:cover;

}
.buts{margin:05px 15px 35px 15px;padding-botton:30px;}
.buts1{margin:35px 15px 5px 15px;padding-botton:0px;}

.but2{margin:5px 15px 35px 15px;padding-botton:30px;border:1px #930d14 solid;padding:10px 0; }

.but2 a{background-color: #fff; color:#920d14; font-size:1.4em;  cursor:pointer; margin-bottom: 25px; text-align:center;margin:0 auto;}

.but3{margin:5px 15px 35px 15px;padding-botton:30px;background:url(../images/zc2.jpg) no-repeat center center;}
.but3 a{background-color: #fff; color:#920d14; font-size:1.4em; padding: 10px 0px;  text-transform: uppercase; cursor:pointer; margin-bottom: 25px; }

.but4{margin:35px 15px 65px 15px;padding-botton:30px;}
.but4 a{background-color: #fff; color:#920d14; font-size:1.4em; padding: 10px 75px; border:1px #920d14 solid; text-transform: uppercase; cursor:pointer; margin-bottom: 25px;}

.txt a{
    color:#333; font-size:18px; line-height:43px;font-weight:normal; text-align:center
}
.txt1 a{margin:35px 15px 15px 15px}	

.st{
    margin:30px 15px 20px 15px;
}	
.st h3{
    margin:12px 15px;
    font-weight:normal;
    background:url(../images/icon4.png) no-repeat left top;
}	
.st h3 span{
    font-size:1.6em;
    color:#920d14;
    text-align:left;
    margin:0px 23px;
    padding-top:00px;
    font-weight:normal;
}							
.stext{
    margin:0 15px 0 15px;
    border-top:1px #ededed solid;
    border-bottom:1px #ededed solid;
    padding:10px 0;
}
.stext p{
    font-size:1.2em;
    padding:5px 0 5px 0;
}	
.st1{
    margin:30px 15px 20px 15px;
}	
.st2{
    margin:30px 15px 20px 15px;
    background:#f8f8f8;
}
.st1 h4{
    margin:12px 15px;
    font-weight:normal;
    background:url(../images/icon5.png) no-repeat left top;
}	
.st1 h4 span{
    font-size:1.6em;
    color:#920d14;
    text-align:left;
    margin:0px 26px;
    padding-top:00px;
    font-weight:normal;
}				
.label-select{
    margin-left:1em;
    margin-bottom:1.5em;
    color:#920d14;
    margin:0 auto;
}
.label-select1{
    margin-left:1em;
    padding-bottom:1.5em;
    color:#920d14;
    padding-top:1.5em;
}

.label-select{
    margin-left:1em;
    margin-bottom:1.5em;
    color:#920d14
}
#Contacttext,.Contacttext{ background-color: #fff; border: 1px solid #e7e7e7; padding: 3px 8px;
                           color: #333;width:90%; outline: none;
                           margin:5px auto;
                           -webkit-tap-highlight-color: transparent; 
                           border-radius: 0;}

#message,.message{ background-color: #fff; border: 1px solid #e7e7e7; padding: 3px 10px; color: #333;width:88%; outline: none;margin-left:11px; border-radius: 0;}

.item{
    margin-left:1em;
    margin-bottom:1.5em;
    color:#333
}
.items{
    margin-left:1em;
    margin-bottom:1.5em;
    color:#333;
    width:92%;
}

#agree-protocol{margin:0px 2px;border:1px e1e1e solid;}

.need{
    margin:0 15px 0 15px;

}
.need h4{color:#bebebe;margin:10px 15px 10px 15px;}
.need a{
    color:#bebebe;margin:10px 0px 10px 0px; font-weight:normal
}
.titles{ margin:0 15px 30px 15px;text-align:center;padding-top:10px;}
.core{ margin:10px 75px 0px 85px;text-align:center;margin:0 auto;padding:10px 50px}
.bottoml{border-bottom:1px #e3e3e3 solid;padding-top:50px;}
.titles-left{ float:left}
.titles-right{ float:left}
.icon-return{
    margin-right:5px;
    background:url(../images/icon8.png) no-repeat left top;

}
.icon-return span{ font-size:1.3em;padding-left:30px;color:#333; font-weight:normal;}
.titles-right h4{ font-size:1.3em;padding-left:30px;color:#333; font-weight:normal;}
.titles-right h4 span{ font-size:1.2em;padding-left:0px;color:#920d14; font-weight:normal;}

#genre,.genre{
    background:url(../images/icon7.png) no-repeat;border: 1px solid #e7e7e7; padding: 0px 10px;
    height:3.0em;
    width:8em; color: #fff;  outline: none;margin-top:12px;

    appearance:none;
    -moz-appearance:none;
    -webkit-appearance:none;
}
.genre option{color:#333;}
#set{
    padding: 3px 10px; height: 30px; color: #333; 
}

#sex{
    background:url(../images/icon9.png) #fff no-repeat right center ; padding: 0px 10px;
    height:3.0em;
    color: #777;  outline: none;margin-top:6px;
    appearance:none;
    -moz-appearance:none;
    -webkit-appearance:none;
}

#area{
    background:url(../images/icon9.png) #fff no-repeat right center ;
    padding: 3px 10px;
    height:2.6em; color: #333;
    width:32.3%; outline: none;
    margin-left:5px;		
    margin-top:6px;margin:0 auto;

}
#areat{ color: #939393; font-size:1.2em; margin:0 auto;}
#areat1{ color: #939393; font-size:1.2em; padding-left:5px;margin:0 auto;}
#area1,.area1{
    background:url(../images/icon9.png) #fff no-repeat right center ; 
    padding: 3px 10px;
    height:2.6em; 
    color: #333; width:95%; 
    outline: none;
    margin-left:5px;
    margin-top:10px;margin:0 auto;
    border:1px #e7e7e7 solid;
    border-radius: 0;
    margin-bottom:10px;
}
.st2 td {padding:10px 10px;}
#area2,#shop,#country,#city{
    background:url(../images/icon9.png) #fff no-repeat right center ;
    padding: 3px 10px;
    height:2.6em; color: #939393;
    width:90%; outline: none;
    margin-left:0px;	
    margin-top:6px;
    margin:0 auto;
    border:1px #e7e7e7 solid;
    border-radius: 0;
}
#area3{
    background:url(../images/icon9.png) #fff no-repeat right center ;
    padding: 3px 10px;
    height:2.6em; color: #939393; width:90%; outline: none;margin-left:7px;	
    margin-top:6px;
    margin:0 auto;
    border:1px #e7e7e7 solid;
    border-radius: 0;
}

.waresy{
    margin:30px 15px 0px 15px;
}	
.texty{
    margin:0 15px 50px 15px;
}	
.texty h2{
    font-size:1.8em;
    color:#920d14;
    text-align:left;
    margin:0px 15px;
    padding-top:20px;
}	
.texty p{
    line-height:180%;
    font-size:1.2em;
    margin:8px 15px;
    text-align:justify;
}	
.article-comments { margin:20px 15px 50px 15px;}
.article-comments td{padding:0 10px;}
.article-comments td h3{color:#690309; font-size:1.2em;}
.article-comments td p{color:#666; font-size:1.0em;}
.article-comments td p a{color:#666;}

#SubmitContact { background-color: #fff; color: #920d14; font-size:1.2em; padding: 0px 30px; border:1px #920d14 solid; text-transform: uppercase; cursor:pointer; margin-bottom: 25px; border-radius: 0;}
.titlez a{color:#920d14; font-size:16px;margin:0px 0 0 160px; line-height:83px;font-weight:normal; text-align:center;padding-top:0px; }

.titlec a{color:#333; font-size:1.4em;margin:0px 0 0 0px; line-height:83px;font-weight:normal; text-align:center;padding-top:0px; }

.content_us{
    margin:10px 15px 60px 15px;
    width:100%;
}
.bottom_link{
    margin:20px 15px 20px 15px;
}
.bottom_link h2{
    margin:-4px 0px 0px 8px;
    float:left;
    color:#666
}	
.bottom_link ul{list-style:none;padding:0px;margin:0px;display:block;}	
.bottom_link ul li{
    list-style:none;display:inline;float:left;width:auto;padding:0px;font-size:14px;font-weight:bold;color:#666; font-weight:normal;
}

.bottom_link img{
    width:6.8em;
    height:1.5em;
}
.jijia_table_con{width:100%;margin:10px auto;}
.jijia_table_con table{width:100%;pading:0 5%;border-collapse:collapse;}
.jijia_table_con table td{padding:2% 5%;font-size:14px;border-bottom:1px dashed #ddd;}

/*找回密码*/

.password{margin:2rem auto;width:96%;}
.password li{font-size:1.6rem;padding:.8rem 0;text-align:center;}
.password li .txt{width:100%;height:4.5rem;line-height:2;font-size:1.6rem;text-indent:0.5rem;border:1px solid #ccc;border-radius:0.2rem;box-sizing:border-box;}
.password li .find-btn{background:#920d14;border:0;line-height:3;width:100%;font-size:1.6rem;color:#fff;border-radius:0.2rem;box-sizing:border-box;}
.password li.valid .fl{width:56%;float:left;}
.password li.valid .fr{width:38%;float:right;}
.password li.valid .fr img{height:4.5rem;}
.find-notice{white-space: nowrap;padding-right: 4rem;margin-top:2rem;font-size: 1.4rem;}
.find-notice .sign{display: inline-block;vertical-align: top;line-height: 3rem;}
.find-notice .cont{display: inline-block;white-space: normal;color: #938b8b;line-height: 3rem;vertical-align: top;}
.password .phone_code .fl{width:56%;float:left;}
.password .phone_code .fr{width:40%;float:right;}
.password .txt2{width:100%;line-height:2;height:4.5rem; font-size:1.6rem;text-indent:0.5rem;color:#fff;border:0 none;border-radius:0.2rem;box-sizing:border-box;background-color:#920d14;}
.password .txt21{width:100%;line-height:2;height:4.5rem; font-size:1.6rem;text-indent:0.5rem;color:#fff;border:0 none;border-radius:0.2rem;box-sizing:border-box;background-color:#ccc;}